=== debian/control ===
Source: cl-asdf-flv
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: https://www.lrde.epita.fr/~didier/software/lisp/misc.php#asdf-flv
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-asdf-flv.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-asdf-flv

Package: cl-asdf-flv
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: file-local variables through Common Lisp's ASDF
 ASDF-FLV provides support for file-local variables through ASDF (the Common
 Lisp standard utility for building projects and declaring dependencies between
 them).
 .
 A file-local variable behaves like *PACKAGE* and *READTABLE* with respect to
 LOAD and COMPILE-FILE: a new dynamic binding is created before processing the
 file, so that any modification to the variable essentially becomes file-local.
