=== debian/watch ===
version=4
# Not adding pgp option, since the 2.1 tarball is signed with a key which is
# not on public keyservers, and different from the one in the "Contact" section
# of Didier Verna's website
https://www.lrde.epita.fr/~didier/software/lisp/misc.php \
  (?:.*)/asdf-flv@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
