=== debian/changelog ===
cl-asdf-flv (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Add myself to Uploaders
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Nov 2024 11:16:52 +0100

cl-asdf-flv (2.1-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Nov 2024 11:16:04 +0100

cl-asdf-flv (2.1-2) unstable; urgency=medium

  * Mark autopkgtests as superficial
  * Bump to debhelper 13
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.5.1
  * Add debian/upstream/metadata

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Jan 2021 11:23:10 +0100
