=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: https://www.lrde.epita.fr/~didier/software/lisp/misc.php#asdf-flv
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-asdf-flv.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-asdf-flv
+Rules-Requires-Root: no
 
 Package: cl-asdf-flv
 Architecture: all
